## python-monascaclient 1.2.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
oslo.config>=3.9.0 # Apache-2.0
oslo.concurrency>=3.5.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.log>=1.14.0 # Apache-2.0
oslo.middleware>=3.0.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.service>=1.0.0 # Apache-2.0
oslo.utils>=3.5.0 # Apache-2.0

python-keystoneclient!=1.8.0,!=2.1.0,>=1.7.0 # Apache-2.0

Babel!=2.3.0,!=2.3.1,!=2.3.2,!=2.3.3,>=1.3 # BSD
iso8601>=0.1.11 # MIT
pbr>=1.6 # Apache-2.0
PrettyTable<0.8,>=0.7 # BSD
PyYAML>=3.1.0 # MIT
requests!=2.9.0,>=2.8.1 # Apache-2.0
six>=1.9.0 # MIT

## python-monascaclient 1.0.30

=== debian/changelog ===
python-monascaclient (1.0.30-1) unstable; urgency=low

  * Initial package (Closes: #824559).

 -- James Page <james.page@ubuntu.com>  Tue, 17 May 2016 14:06:58 +0100

=== debian/control ===
Source: python-monascaclient
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>,
Build-Depends: debhelper (>= 9~),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-babel,
                     python-coverage,
                     python-fixtures (>= 1.3.1),
                     python-hacking (>= 0.10.0),
                     python-iso8601,
                     python-keystoneclient (>= 1:1.6.0),
                     python-mock (>= 1.3),
                     python-mox3 (>= 0.7.0),
                     python-oslo.concurrency,
                     python-oslo.config,
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log,
                     python-oslo.middleware,
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.service,
                     python-oslo.utils (>= 3.5.0),
                     python-oslosphinx (>= 2.5.0),
                     python-prettytable,
                     python-six (>= 1.9.0),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python-yaml,
                     python3-babel,
                     python3-fixtures (>= 1.3.1),
                     python3-iso8601,
                     python3-keystoneclient (>= 1:1.6.0),
                     python3-mock (>= 1.3),
                     python3-mox3 (>= 0.7.0),
                     python3-oslo.concurrency,
                     python3-oslo.config,
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.log,
                     python3-oslo.middleware,
                     python3-oslo.serialization (>= 1.10.0),
                     python3-oslo.service,
                     python3-oslo.utils (>= 3.5.0),
                     python3-prettytable,
                     python3-six (>= 1.9.0),
                     python3-testscenarios (>= 0.4),
                     python3-testtools (>= 1.4.0),
                     python3-yaml,
Standards-Version: 3.9.8
Homepage: https://github.com/openstack/python-monascaclient
Vcs-Git: git://anonscm.debian.org/openstack/python-monascaclient.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-monascaclient.git

Package: python-monascaclient
Architecture: all
Depends: python-babel,
         python-iso8601,
         python-keystoneclient (>= 1:1.6.0),
         python-oslo.concurrency,
         python-oslo.config,
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log,
         python-oslo.middleware,
         python-oslo.serialization (>= 1.10.0),
         python-oslo.service,
         python-oslo.utils (>= 3.5.0),
         python-prettytable,
         python-six (>= 1.9.0),
         python-yaml,
         ${misc:Depends},
         ${python:Depends},
Description: Python bindings for the Monasca API
 Monasca is a open-source multi-tenant, highly scalable, performant,
 fault-tolerant monitoring-as-a-service solution that integrates with
 OpenStack. It uses a REST API for high-speed metrics processing and
 querying and has a streaming alarm engine and notification engine.
 .
 This package provides the Python 2 API bindings.

Package: python3-monascaclient
Architecture: all
Depends: python3-babel,
         python3-iso8601,
         python3-keystoneclient (>= 1:1.6.0),
         python3-oslo.concurrency,
         python3-oslo.config,
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.log,
         python3-oslo.middleware,
         python3-oslo.serialization (>= 1.10.0),
         python3-oslo.service,
         python3-oslo.utils (>= 3.5.0),
         python3-prettytable,
         python3-six (>= 1.9.0),
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends},
Description: Python bindings for the Monasca API
 Monasca is a open-source multi-tenant, highly scalable, performant,
 fault-tolerant monitoring-as-a-service solution that integrates with
 OpenStack. It uses a REST API for high-speed metrics processing and
 querying and has a streaming alarm engine and notification engine.
 .
 This package provides the Python 3 API bindings.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make
export OSLO_PACKAGE_VERSION=$(VERSION)

export PYBUILD_DESTDIR_python2=debian/python-monascaclient/
export PYBUILD_DESTDIR_python3=debian/python3-monascaclient/

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	mv $(CURDIR)/debian/python-monascaclient/usr/bin/monasca $(CURDIR)/debian/python-monascaclient/usr/bin/python2-monasca
	mv $(CURDIR)/debian/python3-monascaclient/usr/bin/monasca $(CURDIR)/debian/python3-monascaclient/usr/bin/python3-monasca
	rm -f $(CURDIR)/debian/python*-monascaclient/usr/share/monasca.bash_completion

## python-monascaclient 1.2.0

=== debian/changelog ===
python-monascaclient (1.2.0-3+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sun, 26 Feb 2017 21:50:27 +0000

python-monascaclient (1.2.0-2) unstable; urgency=medium

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed missing EPOC in oslo.config (build-)depends.

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Jul 2016 13:22:57 +0200

python-monascaclient (1.2.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ Corey Bryant ]
  * d/control: Bump min python-pbr to 1.8.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 15 Jul 2016 17:44:20 +0000

python-monascaclient (1.0.30+dfsg1-2) experimental; urgency=medium

  * Do not run dh_auto_clean.
  * Added missing build-depends-indep: testrepository and subunit.
  * Run dh_clean.

 -- Thomas Goirand <zigo@debian.org>  Sat, 11 Jun 2016 19:14:45 +0200

python-monascaclient (1.0.30+dfsg1-1) experimental; urgency=medium

  * Now using git based workflow, and not using pybuild:
    - Based on the upstream git tag 1.0.30, adding +dfsg1 because removing
      their debian folder.
    - build-depends on openstack-pkg-tools 50~.
    - Rewrote debian/rules
  * Added a watch file.
  * Fixed wrong maintainer script names for update-alternatives, the old
    filenames made it not packaged at all.
  * Fixed duplicate short description.
  * Fixed debian/copyright ordering.
  * Using HTTPS VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Jun 2016 21:38:22 +0200

=== debian/control ===
Source: python-monascaclient
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>,
           Thomas Goirand <zigo@debian.org>,
           David Della Vecchia <ddv@canonical.com>,
Build-Depends: debhelper (>= 10),
               dh-python,
               openstack-pkg-tools (>= 50~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-babel (>= 1.3),
                     python-coverage,
                     python-fixtures (>= 1.3.1),
                     python-hacking (>= 0.9.2),
                     python-iso8601 (>= 0.1.11),
                     python-keystoneclient (>= 1:1.7.0),
                     python-mock (>= 1.3),
                     python-mox3 (>= 0.7.0),
                     python-oslo.concurrency (>= 3.5.0),
                     python-oslo.config (>= 1:3.9.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log (>= 1.14.0),
                     python-oslo.middleware (>= 3.0.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.service (>= 1.0.0),
                     python-oslo.utils (>= 3.5.0),
                     python-oslosphinx (>= 2.5.0),
                     python-prettytable (>= 0.7),
                     python-requests (>= 2.8.1),
                     python-six (>= 1.9.0),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python-yaml,
                     python3-babel,
                     python3-fixtures (>= 1.3.1),
                     python3-iso8601 (>= 0.1.11),
                     python3-keystoneclient (>= 1:1.7.0),
                     python3-mock (>= 1.3),
                     python3-mox3 (>= 0.7.0),
                     python3-oslo.concurrency (>= 3.5.0),
                     python3-oslo.config (>= 1:3.9.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.log,
                     python3-oslo.middleware (>= 3.0.0),
                     python3-oslo.serialization (>= 1.10.0),
                     python3-oslo.service,
                     python3-oslo.utils (>= 3.5.0),
                     python3-prettytable (>= 0.7),
                     python3-requests (>= 2.8.1),
                     python3-six (>= 1.9.0),
                     python3-subunit,
                     python3-testscenarios (>= 0.4),
                     python3-testtools (>= 1.4.0),
                     python3-yaml,
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Homepage: https://github.com/openstack/python-monascaclient
Vcs-Git: https://git.openstack.org/openstack/deb-python-monascaclient -b debian/newton
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-monascaclient?h=debian%2Fnewton

Package: python-monascaclient
Architecture: all
Depends: python-babel,
         python-iso8601 (>= 0.1.11),
         python-keystoneclient (>= 1:1.7.0),
         python-oslo.concurrency (>= 3.5.0),
         python-oslo.config (>= 1:3.9.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 1.14.0),
         python-oslo.middleware (>= 3.0.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.service (>= 1.0.0),
         python-oslo.utils (>= 3.5.0),
         python-prettytable (>= 0.7),
         python-requests (>= 2.8.1),
         python-six (>= 1.9.0),
         python-yaml,
         ${misc:Depends},
         ${python:Depends},
Description: client bindings for the Monasca API - Python 2.7
 Monasca is a open-source multi-tenant, highly scalable, performant,
 fault-tolerant monitoring-as-a-service solution that integrates with
 OpenStack. It uses a REST API for high-speed metrics processing and
 querying and has a streaming alarm engine and notification engine.
 .
 This package provides the Python 2.7 API bindings.

Package: python3-monascaclient
Architecture: all
Depends: python3-babel,
         python3-iso8601 (>= 0.1.11),
         python3-keystoneclient (>= 1:1.7.0),
         python3-oslo.concurrency (>= 3.5.0),
         python3-oslo.config (>= 1:3.9.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.log (>= 1.14.0),
         python3-oslo.middleware (>= 3.0.0),
         python3-oslo.serialization (>= 1.10.0),
         python3-oslo.service (>= 1.0.0),
         python3-oslo.utils (>= 3.5.0),
         python3-prettytable (>= 0.7),
         python3-requests (>= 2.8.1),
         python3-six (>= 1.9.0),
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends},
Description: client bindings for the Monasca API - Python 3.x
 Monasca is a open-source multi-tenant, highly scalable, performant,
 fault-tolerant monitoring-as-a-service solution that integrates with
 OpenStack. It uses a REST API for high-speed metrics processing and
 querying and has a streaming alarm engine and notification engine.
 .
 This package provides the Python 3.x API bindings.

=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/",dversionmangle=s/\+dfsg\d+$ \
https://github.com/openstack/python-monascaclient/tags .*/(\d[\d\.]+)\.tar\.gz

## python-monascaclient 1.5.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
oslo.concurrency>=3.8.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.log>=3.11.0 # Apache-2.0
oslo.middleware>=3.0.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.service>=1.10.0 # Apache-2.0
oslo.utils>=3.18.0 # Apache-2.0

python-keystoneclient>=3.8.0 # Apache-2.0

Babel>=2.3.4 # BSD
iso8601>=0.1.11 # MIT
pbr>=1.8 # Apache-2.0
PrettyTable<0.8,>=0.7.1 # BSD
PyYAML>=3.10.0 # MIT
requests!=2.12.2,>=2.10.0 # Apache-2.0
six>=1.9.0 # MIT

=== debian/changelog ===
python-monascaclient (1.5.0-0ubuntu2~cloud0) xenial-ocata; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sat, 04 Feb 2017 20:54:38 +0000

python-monascaclient (1.5.0-0ubuntu2) zesty; urgency=medium

  * d/control: Cleanup dependencies. 

 -- Chuck Short <zulcss@ubuntu.com>  Sat, 04 Feb 2017 14:36:21 -0500

python-monascaclient (1.5.0-0ubuntu1) zesty; urgency=medium

  * New upstream release. 
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2017 13:22:05 -0500

python-monascaclient (1.4.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 03 Jan 2017 13:04:22 -0500

python-monascaclient (1.3.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/watch: Drop dversionmangle.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Dec 2016 11:35:35 -0500

python-monascaclient (1.2.0-0ubuntu1) yakkety; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ Corey Bryant ]
  * d/control: Bump min python-pbr to 1.8.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Jul 2016 11:46:13 -0400

=== debian/control ===
Source: python-monascaclient
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>,
           Thomas Goirand <zigo@debian.org>,
           David Della Vecchia <ddv@canonical.com>,
Build-Depends: debhelper (>= 9~),
               dh-python,
               openstack-pkg-tools (>= 50~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-babel (>= 2.3.4),
                     python-coverage (>= 4.0),
                     python-fixtures (>= 3.0.0),
                     python-iso8601 (>= 0.1.11),
                     python-keystoneclient (>= 1:3.8.0),
                     python-mock (>= 2.0),
                     python-mox3 (>= 0.7.0),
                     python-oslo.concurrency (>= 3.8.0),
                     python-oslo.config (>= 1:3.14.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log (>= 3.11.0),
                     python-oslo.middleware (>= 3.0.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.service (>= 1.10.0),
                     python-oslo.utils (>= 3.18.0),
                     python-prettytable (>= 0.7.1),
                     python-requests (>= 2.10.0),
                     python-requests-mock (>= 1.1),
                     python-six (>= 1.9.0),
                     python-testrepository (>= 0.0.18),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python-yaml (>= 3.10.0),
                     python3-babel (>= 2.3.4),
                     python3-coverage (>= 4.0),
                     python3-fixtures (>= 3.0.0),
                     python3-iso8601 (>= 0.1.11),
                     python3-keystoneclient (>= 1:3.8.0),
                     python3-mock (>= 2.0),
                     python3-mox3 (>= 0.7.0),
                     python3-oslo.concurrency (>= 3.8.0),
                     python3-oslo.config (>= 1:3.14.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.log (>= 3.11.0),
                     python3-oslo.middleware (>= 3.0.0),
                     python3-oslo.serialization (>= 1.10.0),
                     python3-oslo.service (>= 1.10.0),
                     python3-oslo.utils (>= 3.18.0),
                     python3-prettytable (>= 0.7.1),
                     python3-requests (>= 2.10.0),
                     python3-requests-mock (>= 1.1),
                     python3-six (>= 1.9.0),
                     python3-subunit,
                     python3-testrepository (>= 0.0.18),
                     python3-testscenarios (>= 0.4),
                     python3-testtools (>= 1.4.0),
                     python3-yaml (>= 3.10.0),
                     subunit,
                     testrepository
Standards-Version: 3.9.8
Homepage: https://github.com/openstack/python-monascaclient
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-monascaclient
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-monascaclient

Package: python-monascaclient
Architecture: all
Depends: python-babel (>= 2.3.4),
         python-iso8601 (>= 0.1.11),
         python-keystoneclient (>= 1:3.8.0),
         python-oslo.concurrency (>= 3.8.0),
         python-oslo.config (>= 1:3.14.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 3.11.0),
         python-oslo.middleware (>= 3.0.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.service (>= 1.10.0),
         python-oslo.utils (>= 3.18.0),
         python-prettytable (>= 0.7.1),
         python-requests (>= 2.10.0),
         python-six (>= 1.9.0),
         python-yaml (>= 3.10.0),
         ${misc:Depends},
         ${python:Depends}
Description: client bindings for the Monasca API - Python 2.7
 Monasca is a open-source multi-tenant, highly scalable, performant,
 fault-tolerant monitoring-as-a-service solution that integrates with
 OpenStack. It uses a REST API for high-speed metrics processing and
 querying and has a streaming alarm engine and notification engine.
 .
 This package provides the Python 2.7 API bindings.

Package: python3-monascaclient
Architecture: all
Depends: python3-babel (>= 2.3.4),
         python3-iso8601 (>= 0.1.11),
         python3-keystoneclient (>= 1:3.8.0),
         python3-oslo.concurrency (>= 3.8.0),
         python3-oslo.config (>= 1:3.14.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.log (>= 3.11.0),
         python3-oslo.middleware (>= 3.0.0),
         python3-oslo.serialization (>= 1.10.0),
         python3-oslo.service (>= 1.10.0),
         python3-oslo.utils (>= 3.18.0),
         python3-prettytable (>= 0.7.1),
         python3-requests (>= 2.10.0),
         python3-six (>= 1.9.0),
         python3-yaml (>= 3.10.0),
         ${misc:Depends},
         ${python3:Depends}
Description: client bindings for the Monasca API - Python 3.x
 Monasca is a open-source multi-tenant, highly scalable, performant,
 fault-tolerant monitoring-as-a-service solution that integrates with
 OpenStack. It uses a REST API for high-speed metrics processing and
 querying and has a streaming alarm engine and notification engine.
 .
 This package provides the Python 3.x API bindings.

=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/openstack/python-monascaclient/tags .*/(\d[\d\.]+)\.tar\.gz

## python-monascaclient 1.7.0

=== debian/changelog ===
python-monascaclient (1.7.0-0ubuntu1) artful; urgency=medium

  * d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Aug 2017 13:31:29 -0400

python-monascaclient (1.6.0-0ubuntu1) artful; urgency=medium

  * d/watch: Use pypi.debian.net.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:27:25 +0100

=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
                dh-python,
                openstack-pkg-tools (>= 50~),
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
                python3-all,
-               python3-pbr (>= 1.8),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
 Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-coverage (>= 4.0),
@@ -23,14 +23,16 @@
                      python-keystoneclient (>= 1:3.8.0),
                      python-mock (>= 2.0),
                      python-mox3 (>= 0.7.0),
+                     python-osc-lib (>= 1.7.0),
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:3.14.0),
+                     python-oslo.config (>= 1:3.22.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 3.11.0),
-                     python-oslo.middleware (>= 3.0.0),
+                     python-oslo.log (>= 3.22.0),
+                     python-oslo.middleware (>= 3.27.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.18.0),
+                     python-oslo.utils (>= 3.20.0),
+                     python-oslotest (>= 1.10.0),
                      python-prettytable (>= 0.7.1),
                      python-requests (>= 2.10.0),
                      python-requests-mock (>= 1.1),
@@ -46,14 +48,16 @@
                      python3-keystoneclient (>= 1:3.8.0),
                      python3-mock (>= 2.0),
                      python3-mox3 (>= 0.7.0),
+                     python3-osc-lib (>= 1.7.0),
                      python3-oslo.concurrency (>= 3.8.0),
-                     python3-oslo.config (>= 1:3.14.0),
+                     python3-oslo.config (>= 1:3.22.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.log (>= 3.11.0),
-                     python3-oslo.middleware (>= 3.0.0),
+                     python3-oslo.log (>= 3.22.0),
+                     python3-oslo.middleware (>= 3.27.0),
                      python3-oslo.serialization (>= 1.10.0),
                      python3-oslo.service (>= 1.10.0),
-                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslo.utils (>= 3.20.0),
+                     python3-oslotest (>= 1.10.0),
                      python3-prettytable (>= 0.7.1),
                      python3-requests (>= 2.10.0),
                      python3-requests-mock (>= 1.1),
@@ -76,13 +80,13 @@
          python-iso8601 (>= 0.1.11),
          python-keystoneclient (>= 1:3.8.0),
          python-oslo.concurrency (>= 3.8.0),
-         python-oslo.config (>= 1:3.14.0),
+         python-oslo.config (>= 1:3.22.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 3.11.0),
-         python-oslo.middleware (>= 3.0.0),
+         python-oslo.log (>= 3.22.0),
+         python-oslo.middleware (>= 3.27.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.18.0),
+         python-oslo.utils (>= 3.20.0),
          python-prettytable (>= 0.7.1),
          python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
@@ -103,13 +107,13 @@
          python3-iso8601 (>= 0.1.11),
          python3-keystoneclient (>= 1:3.8.0),
          python3-oslo.concurrency (>= 3.8.0),
-         python3-oslo.config (>= 1:3.14.0),
+         python3-oslo.config (>= 1:3.22.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.log (>= 3.11.0),
-         python3-oslo.middleware (>= 3.0.0),
+         python3-oslo.log (>= 3.22.0),
+         python3-oslo.middleware (>= 3.27.0),
          python3-oslo.serialization (>= 1.10.0),
          python3-oslo.service (>= 1.10.0),
-         python3-oslo.utils (>= 3.18.0),
+         python3-oslo.utils (>= 3.20.0),
          python3-prettytable (>= 0.7.1),
          python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),

## python-monascaclient 1.10.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

osc-lib>=1.8.0 # Apache-2.0

oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0

Babel!=2.4.0,>=2.3.4 # BSD
iso8601>=0.1.11 # MIT
pbr!=2.1.0,>=2.0.0 # Apache-2.0
PrettyTable<0.8,>=0.7.1 # BSD
PyYAML>=3.10 # MIT

six>=1.10.0 # MIT

=== debian/changelog ===
python-monascaclient (1.10.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Feb 2018 09:29:36 -0500

python-monascaclient (1.9.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/*: wrap-and-sort -bast.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 24 Jan 2018 15:34:20 -0500

python-monascaclient (1.8.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Nov 2017 13:49:30 -0500

=== debian/control ===
Source: python-monascaclient
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 James Page <james.page@ubuntu.com>,
 Thomas Goirand <zigo@debian.org>,
 David Della Vecchia <ddv@canonical.com>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 50~),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-babel (>= 2.3.4),
 python-coverage (>= 4.0),
 python-fixtures (>= 3.0.0),
 python-hacking (>= 0.12.0),
 python-iso8601 (>= 0.1.11),
 python-keystoneclient (>= 1:3.8.0),
 python-mock (>= 2.0),
 python-mox3 (>= 0.7.0),
 python-openstackdocstheme (>= 1.17.0),
 python-os-testr (>= 1.0.0),
 python-osc-lib (>= 1.8.0),
 python-oslo.concurrency (>= 3.8.0),
 python-oslo.config (>= 1:3.22.0),
 python-oslo.i18n (>= 2.1.0),
 python-oslo.log (>= 3.22.0),
 python-oslo.middleware (>= 3.27.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.service (>= 1.10.0),
 python-oslo.utils (>= 3.33.0),
 python-oslotest (>= 1:3.2.0),
 python-prettytable (>= 0.7.1),
 python-requests (>= 2.10.0),
 python-requests-mock (>= 1.1),
 python-six (>= 1.10.0),
 python-testrepository (>= 0.0.18),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python-yaml (>= 3.10),
 python3-babel (>= 2.3.4),
 python3-coverage (>= 4.0),
 python3-fixtures (>= 3.0.0),
 python3-hacking (>= 0.12.0),
 python3-iso8601 (>= 0.1.11),
 python3-keystoneclient (>= 1:3.8.0),
 python3-mock (>= 2.0),
 python3-mox3 (>= 0.7.0),
 python3-openstackdocstheme (>= 1.17.0),
 python3-os-testr (>= 1.0.0),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.concurrency (>= 3.8.0),
 python3-oslo.config (>= 1:3.22.0),
 python3-oslo.i18n (>= 2.1.0),
 python3-oslo.log (>= 3.22.0),
 python3-oslo.middleware (>= 3.27.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.service (>= 1.10.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-prettytable (>= 0.7.1),
 python3-requests (>= 2.10.0),
 python3-requests-mock (>= 1.1),
 python3-six (>= 1.10.0),
 python3-subunit,
 python3-testrepository (>= 0.0.18),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-yaml (>= 3.10),
 subunit,
 testrepository,
Standards-Version: 4.1.2
Homepage: https://github.com/openstack/python-monascaclient
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-monascaclient
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-monascaclient

Package: python-monascaclient
Architecture: all
Depends:
 python-babel (>= 2.3.4),
 python-iso8601 (>= 0.1.11),
 python-keystoneclient (>= 1:3.8.0),
 python-osc-lib (>= 1.8.0),
 python-oslo.concurrency (>= 3.8.0),
 python-oslo.config (>= 1:3.22.0),
 python-oslo.i18n (>= 2.1.0),
 python-oslo.log (>= 3.22.0),
 python-oslo.middleware (>= 3.27.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.service (>= 1.10.0),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-prettytable (>= 0.7.1),
 python-requests (>= 2.10.0),
 python-six (>= 1.10.0),
 python-yaml (>= 3.10),
 ${misc:Depends},
 ${python:Depends},
Description: client bindings for the Monasca API - Python 2.7
 Monasca is a open-source multi-tenant, highly scalable, performant,
 fault-tolerant monitoring-as-a-service solution that integrates with
 OpenStack. It uses a REST API for high-speed metrics processing and
 querying and has a streaming alarm engine and notification engine.
 .
 This package provides the Python 2.7 API bindings.

Package: python3-monascaclient
Architecture: all
Depends:
 python3-babel (>= 2.3.4),
 python3-iso8601 (>= 0.1.11),
 python3-keystoneclient (>= 1:3.8.0),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.concurrency (>= 3.8.0),
 python3-oslo.config (>= 1:3.22.0),
 python3-oslo.i18n (>= 2.1.0),
 python3-oslo.log (>= 3.22.0),
 python3-oslo.middleware (>= 3.27.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.service (>= 1.10.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-prettytable (>= 0.7.1),
 python3-requests (>= 2.10.0),
 python3-six (>= 1.10.0),
 python3-yaml (>= 3.10),
 ${misc:Depends},
 ${python3:Depends},
Description: client bindings for the Monasca API - Python 3.x
 Monasca is a open-source multi-tenant, highly scalable, performant,
 fault-tolerant monitoring-as-a-service solution that integrates with
 OpenStack. It uses a REST API for high-speed metrics processing and
 querying and has a streaming alarm engine and notification engine.
 .
 This package provides the Python 3.x API bindings.

=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = git://github.com/openstack/python-monascaclient.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python2,python3 --buildsystem=python_distutils

override_dh_auto_install:
	pkgos-dh_auto_install

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test
endif

override_dh_install:
	dh_install
	rm -f $(CURDIR)/debian/python*-monascaclient/usr/share/monasca.bash_completion

override_dh_clean:
	dh_clean
	rm -rf build

override_dh_auto_clean:
	echo "Do not autoclean"

## python-monascaclient 1.12.1

=== requirements.txt ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Babel!=2.4.0,>=2.3.4 # BSD
 iso8601>=0.1.11 # MIT
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-PrettyTable<0.8,>=0.7.1 # BSD
-PyYAML>=3.10 # MIT
+PrettyTable<0.8,>=0.7.2 # BSD
+PyYAML>=3.12 # MIT
 
 six>=1.10.0 # MIT

=== debian/changelog ===
python-monascaclient (1.12.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 00:12:23 +0200

python-monascaclient (1.12.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 11:23:36 +0200

python-monascaclient (1.10.0-3) unstable; urgency=medium

  * Fixed python3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Mar 2018 18:28:05 +0000

python-monascaclient (1.10.0-2) unstable; urgency=medium

  * Python 3 has now priority over Python 2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 13:11:35 +0100

python-monascaclient (1.10.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Feb 2018 14:39:04 +0000

python-monascaclient (1.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 00:20:43 +0000

python-monascaclient (1.7.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New uptream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2017 21:28:25 +0200

=== debian/control ===
Source: python-monascaclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 James Page <james.page@ubuntu.com>,
 Thomas Goirand <zigo@debian.org>,
 David Della Vecchia <ddv@canonical.com>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-babel (>= 1.3),
 python-coverage,
 python-hacking (>= 0.9.2),
 python-iso8601 (>= 0.1.11),
 python-osc-lib (>= 1.8.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-oslosphinx (>= 2.5.0),
 python-oslotest (>= 3.2.0),
 python-prettytable (>= 0.7),
 python-six (>= 1.9.0),
 python-stestr,
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python-yaml,
 python3-babel,
 python3-iso8601 (>= 0.1.11),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 3.2.0),
 python3-prettytable (>= 0.7),
 python3-six (>= 1.9.0),
 python3-stestr,
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-yaml,
 subunit,
Standards-Version: 4.1.3
Homepage: https://github.com/openstack/python-monascaclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-monascaclient.git
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-monascaclient

Package: python-monascaclient
Architecture: all
Depends:
 python-babel,
 python-iso8601 (>= 0.1.11),
 python-osc-lib (>= 1.8.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-prettytable (>= 0.7),
 python-six (>= 1.9.0),
 python-yaml,
 ${misc:Depends},
 ${python:Depends},
Description: client bindings for the Monasca API - Python 2.7
 Monasca is a open-source multi-tenant, highly scalable, performant,
 fault-tolerant monitoring-as-a-service solution that integrates with
 OpenStack. It uses a REST API for high-speed metrics processing and
 querying and has a streaming alarm engine and notification engine.
 .
 This package provides the Python 2.7 API bindings.

Package: python3-monascaclient
Architecture: all
Depends:
 python3-babel,
 python3-iso8601 (>= 0.1.11),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-prettytable (>= 0.7),
 python3-six (>= 1.9.0),
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: client bindings for the Monasca API - Python 3.x
 Monasca is a open-source multi-tenant, highly scalable, performant,
 fault-tolerant monitoring-as-a-service solution that integrates with
 OpenStack. It uses a REST API for high-speed metrics processing and
 querying and has a streaming alarm engine and notification engine.
 .
 This package provides the Python 3.x API bindings.

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-UPSTREAM_GIT = git://github.com/openstack/python-monascaclient.git
+UPSTREAM_GIT = https://github.com/openstack/python-monascaclient.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
@@ -24,3 +24,6 @@
 
 override_dh_auto_clean:
 	echo "Do not autoclean"
+
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3

## python-monascaclient 1.14.0

=== debian/changelog ===
python-monascaclient (1.14.0-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 11 Mar 2019 21:26:46 +0000

python-monascaclient (1.14.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 11 Mar 2019 15:36:30 -0400

python-monascaclient (1.12.1-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Aug 2018 13:16:57 -0400

=== debian/control ===
Source: python-monascaclient
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 James Page <james.page@ubuntu.com>,
 Thomas Goirand <zigo@debian.org>,
 David Della Vecchia <ddv@canonical.com>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 50~),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.5),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.5),
Build-Depends-Indep:
 python-babel (>= 2.3.4),
 python-coverage (>= 4.0),
 python-fixtures (>= 3.0.0),
 python-hacking (>= 1.1.0),
 python-iso8601 (>= 0.1.11),
 python-keystoneclient (>= 1:3.8.0),
 python-mock (>= 2.0),
 python-mox3 (>= 0.7.0),
 python-openstackdocstheme (>= 1.18.1),
 python-os-testr (>= 1.0.0),
 python-osc-lib (>= 1.8.0),
 python-oslo.concurrency (>= 3.8.0),
 python-oslo.config (>= 1:3.22.0),
 python-oslo.i18n (>= 2.1.0),
 python-oslo.log (>= 3.22.0),
 python-oslo.middleware (>= 3.27.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.service (>= 1.10.0),
 python-oslo.utils (>= 3.33.0),
 python-oslotest (>= 1:3.2.0),
 python-prettytable (>= 0.7.2),
 python-reno (>= 2.5.0),
 python-requests (>= 2.10.0),
 python-requests-mock (>= 1.1),
 python-six (>= 1.10.0),
 python-stestr (>= 1.0.0),
 python-testrepository (>= 0.0.18),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python-yaml (>= 3.12),
 python3-babel (>= 2.3.4),
 python3-coverage (>= 4.0),
 python3-fixtures (>= 3.0.0),
 python3-hacking (>= 1.1.0),
 python3-iso8601 (>= 0.1.11),
 python3-keystoneclient (>= 1:3.8.0),
 python3-mock (>= 2.0),
 python3-mox3 (>= 0.7.0),
 python3-openstackdocstheme (>= 1.18.1),
 python3-os-testr (>= 1.0.0),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.concurrency (>= 3.8.0),
 python3-oslo.config (>= 1:3.22.0),
 python3-oslo.i18n (>= 2.1.0),
 python3-oslo.log (>= 3.22.0),
 python3-oslo.middleware (>= 3.27.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.service (>= 1.10.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-prettytable (>= 0.7.2),
 python3-reno (>= 2.5.0),
 python3-requests (>= 2.10.0),
 python3-requests-mock (>= 1.1),
 python3-six (>= 1.10.0),
 python3-stestr (>= 1.0.0),
 python3-subunit,
 python3-testrepository (>= 0.0.18),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-yaml (>= 3.12),
 subunit,
 testrepository,
Standards-Version: 4.1.3
Homepage: https://github.com/openstack/python-monascaclient
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-monascaclient
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-monascaclient
Testsuite: autopkgtest-pkg-python

Package: python-monascaclient
Architecture: all
Depends:
 python-babel (>= 2.3.4),
 python-iso8601 (>= 0.1.11),
 python-keystoneclient (>= 1:3.8.0),
 python-osc-lib (>= 1.8.0),
 python-oslo.concurrency (>= 3.8.0),
 python-oslo.config (>= 1:3.22.0),
 python-oslo.i18n (>= 2.1.0),
 python-oslo.log (>= 3.22.0),
 python-oslo.middleware (>= 3.27.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.service (>= 1.10.0),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-prettytable (>= 0.7.2),
 python-requests (>= 2.10.0),
 python-six (>= 1.10.0),
 python-yaml (>= 3.12),
 ${misc:Depends},
 ${python:Depends},
Description: client bindings for the Monasca API - Python 2.7
 Monasca is a open-source multi-tenant, highly scalable, performant,
 fault-tolerant monitoring-as-a-service solution that integrates with
 OpenStack. It uses a REST API for high-speed metrics processing and
 querying and has a streaming alarm engine and notification engine.
 .
 This package provides the Python 2.7 API bindings.

Package: python3-monascaclient
Architecture: all
Depends:
 python3-babel (>= 2.3.4),
 python3-iso8601 (>= 0.1.11),
 python3-keystoneclient (>= 1:3.8.0),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.concurrency (>= 3.8.0),
 python3-oslo.config (>= 1:3.22.0),
 python3-oslo.i18n (>= 2.1.0),
 python3-oslo.log (>= 3.22.0),
 python3-oslo.middleware (>= 3.27.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.service (>= 1.10.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-prettytable (>= 0.7.2),
 python3-requests (>= 2.10.0),
 python3-six (>= 1.10.0),
 python3-yaml (>= 3.12),
 ${misc:Depends},
 ${python3:Depends},
Description: client bindings for the Monasca API - Python 3.x
 Monasca is a open-source multi-tenant, highly scalable, performant,
 fault-tolerant monitoring-as-a-service solution that integrates with
 OpenStack. It uses a REST API for high-speed metrics processing and
 querying and has a streaming alarm engine and notification engine.
 .
 This package provides the Python 3.x API bindings.

## python-monascaclient 1.16.0

=== debian/changelog ===
python-monascaclient (1.16.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 01:37:32 +0200

python-monascaclient (1.16.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 00:07:13 +0200

python-monascaclient (1.14.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 13:44:37 +0200

python-monascaclient (1.14.0-2) experimental; urgency=medium

  * Removed debian/python3-monascaclient.postinst (Closes: #925427).

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Mar 2019 15:16:46 +0100

python-monascaclient (1.14.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Mar 2019 09:26:55 +0100
